Subject: RE: [netatalk-admins] appleshare via IP+interesting things

From: Marc Matteo <[email-masked]>
Date: Tue, 15 Dec 1998 16:22:49 -0800

Port 12000 in the afpd.conf file?!?

Did you compile the source yourself or grab an RPM?

Marc
> ----------
> From: 	Yann Bizeul
> Reply To: 	[email-masked]
> Sent: 	Sunday, February 5, 2040 11:02 PM
> To: 	[email-masked]
> Subject: 	[netatalk-admins] appleshare via IP+interesting things
> 
> Some questions :
> 
> I found why I can't get appleshare working via IP, that was because in my
> afpd.conf file the server was declared on port 12000...
> Why this ? port 12000, it is by default in the afpd.conf file, how to get
> it
> working with port 12000 ? adding this port to /etc/services ? Something to
> do
> on the Mac ?
> 
> I'm really looking for a way to send messages to mac clients, someone
> called
> that broadcast... What I know is that I just want the same type of message
> we
> get with option "-loginmesg" in afpd.conf...
> 
> I want this to put in place a printing workflow ps to PDF, back to ps in
> few
> cases... It would be great if users get a message to indicate the state of
> the
> process...
> 
> Thanks guys !
> 
>  --
> ------------------------------------------------------------------
> [email-masked]     http://perso.club-internet.fr/ybizeul
> 
>        Wintel sucks. Gates sucks. France Telecom sucks.
>                          Macintosh & Linux rulez
> ------------------------------------------------------------------
>